<?php session_start();
error_reporting(0); 
session_destroy();
session_unset(); 
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>用户登录</title>
<script src="global/md5.js"></script>
<style>
div ul {list-style:none;padding:0;margin:0}
div ul li {list-style:none;padding:0;margin:0}
</style>
<script>
function check(){
var username=document.getElementById("username");
var password=document.getElementById("password");
if(username.value==""){
alert("用户名不能为空!");
return false;
username.focus();
}
if(password.value==""){
alert("密码不能为空!");
return false;
password.focus();
}
change();
}
</script>
</head>
<?php
if(fopen("install.php","r")){
echo "<script> var returnVal = window.confirm('您还没有安装系统，是否安装?');
if(returnVal) {
     window.location.href = 'install.php';
}else{
window.location.href = 'about:blank';
}
</script>";
}
?>
<body >
<div style="margin:auto;width:1000px;height:600px;background:url(images/login.jpg) no-repeat;">
<div style="width:250px;overfollow:hidden;margin-top:290px;margin-left:400px;display:display;float:left;">
<form action="login.php" method="post" onsubmit="return check()">
<table>
<tr><td style="text-align:right;color:#FFF;">用户名：</td><td><input type="text" id="username" name="username" value=""/></tr>
<tr><td style="text-align:right;color:#FFF;">密&nbsp;&nbsp;码：</td><td><input type="password" id="password" name="password" value=""/></tr>
<tr><td></td><td><input type="submit" value="登录"/></td></tr>
</table>
</form>
</div>
</div>
</body>
</html>
